package com.tax.user.service.api;

import com.tax.user.model.SysUserTaxno;
import com.yxcheng.token.common.model.RuleModel;
import com.yxcheng.token.common.model.UserReq;

import java.util.List;


public interface SysUserTaxnoService {
    void saveRegisterUser(UserReq userReq);

    boolean checkUserOwnTaxno(RuleModel model);

    List<SysUserTaxno> queryUserTaxnoList(String userName);
}
